url: https://screamingbrainstudios.itch.io/gradient-texture-pack
title: Gradient Texture Pack
author: Screaming Brain Studios
license: CC0
tags_global: [gradient]
notes: ''
files:
  Angled_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, gray, white]
    tags_manual: []
  Angled_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, gray, white]
    tags_manual: []
  Angled_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, gray, white]
    tags_manual: []
  Angled_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, white, gray]
    tags_manual: []
  Angled_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, gray, white]
    tags_manual: []
  Angled_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, gray, white]
    tags_manual: []
  Angled_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, gray, white]
    tags_manual: []
  Angled_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [angled, white, gray]
    tags_manual: []
  Checkers_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checkers, gray, white]
    tags_manual: []
  Circular_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, black, gray]
    tags_manual: []
  Circular_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, white, gray]
    tags_manual: []
  Circular_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, black, gray]
    tags_manual: []
  Circular_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, white, black]
    tags_manual: []
  Circular_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, black, gray, white]
    tags_manual: []
  Circular_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, black, gray, white]
    tags_manual: []
  Circular_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, white, gray]
    tags_manual: []
  Circular_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, black, gray]
    tags_manual: []
  Circular_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, black, gray]
    tags_manual: []
  Circular_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [circular, white, gray]
    tags_manual: []
  Concave_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [concave, gray, white]
    tags_manual: []
  Conical_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [conical, black, gray]
    tags_manual: []
  Corner_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, white, gray]
    tags_manual: []
  Corner_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, white, gray]
    tags_manual: []
  Corner_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Corner_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, white, gray]
    tags_manual: []
  Corner_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [corner, gray, white]
    tags_manual: []
  Cylinder_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [cylinder, gray, white]
    tags_manual: []
  Diamond_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, black, gray]
    tags_manual: []
  Diamonds_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamonds, gray, white]
    tags_manual: []
  Hedron_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [hedron, gray, white]
    tags_manual: []
  Horizontal_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, white, gray]
    tags_manual: []
  Horizontal_2.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, gray, white]
    tags_manual: []
  Horizontal_Ripple_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, white, gray]
    tags_manual: []
  Horizontal_Ripple_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, gray, white]
    tags_manual: []
  Horizontal_Ripple_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, white, gray]
    tags_manual: []
  Horizontal_Ripple_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, gray, white]
    tags_manual: []
  Horizontal_Ripple_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, white, gray]
    tags_manual: []
  Horizontal_Ripple_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, gray, white]
    tags_manual: []
  Horizontal_Ripple_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, white, gray, black]
    tags_manual: []
  Horizontal_Ripple_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, ripple, black, gray, white]
    tags_manual: []
  Horizontal_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, tile, white, gray]
    tags_manual: []
  Horizontal_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, tile, gray, white]
    tags_manual: []
  Horizontal_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, tile, gray, white]
    tags_manual: []
  Horizontal_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, tile, white, gray]
    tags_manual: []
  Horizontal_Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, tile, white, gray]
    tags_manual: []
  Horizontal_Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horizontal, tile, gray, white]
    tags_manual: []
  Oval_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [oval, gray, white]
    tags_manual: []
  Pillow_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [pillow, gray, white]
    tags_manual: []
  Radial_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, white, gray]
    tags_manual: []
  Radial_02.webp:
    size: [600, 600]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, white, gray]
    tags_manual: []
  Radial_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, white, gray]
    tags_manual: []
  Radial_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, white, gray]
    tags_manual: []
  Radial_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, gray, white]
    tags_manual: []
  Radial_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [radial, white, gray]
    tags_manual: []
  Radial_14.webp:
    size: [600, 600]
    pbr: []
    tags_generated: [radial, white, gray]
    tags_manual: []
  Rounded_Square_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rounded, square, black, gray, white]
    tags_manual: []
  Saddle_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [saddle, gray, white]
    tags_manual: []
  Spherical_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spherical, gray]
    tags_manual: []
  Spherical_2.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spherical, white, gray]
    tags_manual: []
  Spherical_3.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spherical, gray, white]
    tags_manual: []
  Spherical_4.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spherical, gray]
    tags_manual: []
  Spherical_5.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spherical, gray]
    tags_manual: []
  Spherical_6.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spherical, gray]
    tags_manual: []
  Spokes_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, white, gray]
    tags_manual: []
  Spokes_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, white, gray]
    tags_manual: []
  Spokes_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, white, gray]
    tags_manual: []
  Spokes_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, white, gray]
    tags_manual: []
  Spokes_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, white, gray]
    tags_manual: []
  Spokes_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Spokes_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, white, gray]
    tags_manual: []
  Spokes_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [spokes, gray, white]
    tags_manual: []
  Square_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [square, black, gray]
    tags_manual: []
  Vertical_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, white, gray]
    tags_manual: []
  Vertical_2.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, gray, white]
    tags_manual: []
  Vertical_Ripple_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, white, gray]
    tags_manual: []
  Vertical_Ripple_2.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, gray, white]
    tags_manual: []
  Vertical_Ripple_3.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, white, gray]
    tags_manual: []
  Vertical_Ripple_4.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, gray, white]
    tags_manual: []
  Vertical_Ripple_5.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, white, gray]
    tags_manual: []
  Vertical_Ripple_6.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, gray, white]
    tags_manual: []
  Vertical_Ripple_7.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, white, gray, black]
    tags_manual: []
  Vertical_Ripple_8.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, ripple, black, gray, white]
    tags_manual: []
  Vertical_Tile_1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, tile, white, gray]
    tags_manual: []
  Vertical_Tile_2.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, tile, gray, white]
    tags_manual: []
  Vertical_Tile_3.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, tile, white, gray]
    tags_manual: []
  Vertical_Tile_4.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, tile, gray, white]
    tags_manual: []
  Vertical_Tile_5.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, tile, white, gray]
    tags_manual: []
  Vertical_Tile_6.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [vertical, tile, gray, white]
    tags_manual: []
